table {
border-collapse : collapse;
}
th, td {
vertical-align : top;
text-align : left;
}

a {
	color : #aed9fb;
	text-decoration : underline;
}
a:hover {
	text-decoration : none;
}

h1, h2, h3, h4 {
	font-family : Georgia, Times, serif;
	margin: 0 0 0.5em 0;
	font-weight: normal;
	color : #aed9fb;
        text-transform: capitalize;
}
h1 {
	font-size : 2em;
}
h2 {
	font-size : 1.2em;
}
h3 {
	font-size : 1.1em;
}
h4 {
	font-size : 0.9em;
}

p {
	margin-top : 0em;
	margin-bottom: 1.0em;
	line-height: 1.4em;
}


.inside {
padding : 0 10px;
}
.inside_left {
padding : 0 10px 0 0;
}
.inside_right {
padding : 0 0 0 10px;
}

br.clear {
    clear : both;
  }


div.clear {
    clear : both;
    height : 1px;
    overflow : hidden;
    position: relative;
  }


div.line {
    height : 1px ;
    position : relative;
    overflow : hidden;
    border-top : 1px solid #008000;
  }


.txt_centre {
    text-align : center;
  }


img.border {
    border : 1px solid #000;
  }


img.right, .alignright {
    float : right;
    margin : 0 0 6px 18px;
  }

img.left, .alignleft {
    float : left;
    margin : 0 18px 6px 0;
  }

div.buy_box {
	position: relative;
}

div.buy_box a.buy_button {
	position: absolute;
	bottom: 300px;
	left: 370px;
	width: 208px;
	height: 58px;
	background: url(images/buy_now_button.png) top left no-repeat;
	display: block;
}

div.buy_box p {
	position: absolute;
	bottom: 270px;
	left: 380px;
	display: block;
}

div.buy_box a.buy_button span {
	margin-left: -1000em;
}

blockquote {
	padding: 26px 0 0 0;
	background: url(images/hr_bg.gif) center top no-repeat;
	margin: 0;
}

blockquote p {
	font-family : Georgia, Times, serif;
	font-size: 1.5em;
	font-style: italic;
}

blockquote address {
	padding: 0 0 26px 0;
	background: url(images/hr_bg.gif) center bottom no-repeat;
        font-style: normal;
}

div.purchase_box a.buy_button, div.purchase_box a.buy_button_mail {
        float: left;
        position: relative;
}

div.purchase_box a.buy_button {
        display: block;
        background: url(images/buy_now_button_sml.png) top left no-repeat;
        width: 326px;
        height: 82px;
}

div.purchase_box a.buy_button span {
        margin-left: -1000em;
}

div.purchase_box a.buy_button_mail {
        display: block;
        background: url(images/mail_order.png) top left no-repeat;
        width: 326px;
        height: 82px;
}

div.purchase_box a.buy_button_mail span {
        margin-left: -1000em;
}

div.purchase_box {
        overflow: hidden;
}
div.purchase_box p {
        line-height: 47px;
}